### Function

# RB gst_encoding_profile_get_encoder_caps

#### Declaration [src]

    GstCaps*
    rb_gst_encoding_profile_get_encoder_caps (
      GstEncodingProfile* profile
    )

#### Description

No description available.

#### Parameters

`profile`

  Type: `GstEncodingProfile`

  A `GstEncodingProfile`.

  The data is owned by the caller of the function.

#### Return value

Type: `GstCaps`

Output caps for the encoder.

The caller of the function takes ownership of the data, and is responsible for freeing it.